Change logs for r-cran-tcltk2 source package in Groovy

  • r-cran-tcltk2 (1.2-11-3) unstable; urgency=medium
    
      * Rebuilt for r-4.0 transition
    
      * debian/control: Set Build-Depends: to current R version
      * debian/control: Set Standards-Version: to current version
    
     -- Dirk Eddelbuettel <email address hidden>  Fri, 15 May 2020 22:03:00 -0500
  • r-cran-tcltk2 (1.2-11-2) unstable; urgency=medium
    
      * Rebuilding for R 3.5.0 transition
      
      * debian/control: Set Build-Depends: to current R version
      * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
      * debian/control: Set Standards-Version: to current version 
      * debian/control: Add Depends: on ${misc:Depends}
      * debian/control: Add Vcs-Browser: and Vcs-Git:
      * debian/compat: Increase level to 9
      * debian/control: Switch from cdbs to dh-r
      * debian/rules: Idem
    
     -- Dirk Eddelbuettel <email address hidden>  Sat, 02 Jun 2018 14:55:42 -0500